Subject: Ticket Assigned - late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 12:44:14 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection esc fathima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  fathima Bot:  Hi Fathima ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528205608            04:37 PM, 16th Mar                   Mohammad                   Hi Fathima, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:39 PM, 16th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           04:39 PM, 16th Mar                     fathima                    9639398385           04:40 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            04:41 PM, 16th Mar                     fathima                    I had requested for the return of 1 item from the order but no one came to take the item           04:41 PM, 16th Mar                   Mohammad                   no one contacted you regarding the collection of the return ?           04:41 PM, 16th Mar                     fathima                    Ok           04:41 PM, 16th Mar                   Mohammad                   please share your address and mobile number           04:41 PM, 16th Mar                     fathima                    No           04:41 PM, 16th Mar                     fathima                    Wasl crystal,behind al khail mall           04:42 PM, 16th Mar                     fathima                    Al qouz dubai           04:42 PM, 16th Mar                     fathima                    0528205608           04:42 PM, 16th Mar                   Mohammad                   thanks for confirming           04:43 PM, 16th Mar                   Mohammad                   I will forward it to the courier           04:43 PM, 16th Mar                   Mohammad                   and make sure they collect the items on priority.           04:43 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:43 PM, 16th Mar                     fathima                    Ok           04:43 PM, 16th Mar                     fathima                    No thank you soo much           04:43 PM, 16th Mar                   Mohammad                   you are welcome           04:43 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:43 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256526